.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    width: rem(182);
    height: rem(38);
    border-radius: rem(7);
    background-color: $clr-secondary;
    color: $white;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    transition: 0.3s;
    &:hover{
        background-color: darken($clr-primary, 15%);
    }
}
